CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities Published In October 2018

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
251 CVE-2018-18284 Bypass 2018-10-19 2019-10-02
6.8
None Remote Medium Not required Partial Partial Partial
Artifex Ghostscript 9.25 and earlier allows attackers to bypass a sandbox protection mechanism via vectors involving the 1Policy operator.
252 CVE-2018-18282 79 XSS 2018-10-12 2018-11-28
4.3
None Remote Medium Not required None Partial None
Next.js 7.0.0 and 7.0.1 has XSS via the 404 or 500 /_error page.
253 CVE-2018-18281 20 2018-10-30 2019-04-23
4.6
None Local Low Not required Partial Partial Partial
Since Linux kernel version 3.2, the mremap() syscall performs TLB flushes after dropping pagetable locks. If a syscall such as ftruncate() removes entries from the pagetables of a task that is in the middle of mremap(), a stale TLB entry can remain for a short time that permits access to a physical page after it has been released back to the page allocator and reused. This is fixed in the following kernel versions: 4.9.135, 4.14.78, 4.18.16, 4.19.
254 CVE-2018-18274 119 Overflow 2018-10-12 2018-11-30
6.8
None Remote Medium Not required Partial Partial Partial
A issue was found in pdfalto 0.2. There is a heap-based buffer overflow in the TextPage::addAttributsNode function in XmlAltoOutputDev.cc.
255 CVE-2018-18271 79 XSS 2018-10-12 2018-11-28
4.3
None Remote Medium Not required None Partial None
XSS exists in CMS Made Simple version 2.2.7 via the m1_extra parameter in an admin/moduleinterface.php "Content-->News-->Add Article" action.
256 CVE-2018-18270 79 XSS 2018-10-12 2018-11-28
4.3
None Remote Medium Not required None Partial None
XSS exists in CMS Made Simple version 2.2.7 via the m1_news_url parameter in an admin/moduleinterface.php "Content-->News-->Add Article" action.
257 CVE-2018-18262 79 XSS 2018-10-17 2018-12-03
4.3
None Remote Medium Not required None Partial None
Zoho ManageEngine OpManager 12.3 before build 123214 has XSS.
258 CVE-2018-18260 79 XSS 2018-10-15 2018-11-30
4.3
None Remote Medium Not required None Partial None
In the 2.4 version of Camaleon CMS, Stored XSS has been discovered. The profile image in the User settings section can be run in the update / upload area via /admin/media/upload?actions=false.
259 CVE-2018-18259 79 XSS 2018-10-15 2018-11-28
4.3
None Remote Medium Not required None Partial None
Stored XSS has been discovered in version 1.0.12 of the LUYA CMS software via /admin/api-cms-nav/create-page.
260 CVE-2018-18258 94 Exec Code 2018-10-11 2019-06-26
7.5
None Remote Low Not required Partial Partial Partial
An issue was discovered in BageCMS 3.1.3. The attacker can execute arbitrary PHP code on the web server and can read any file on the web server via an index.php?r=admini/template/updateTpl&filename= URI.
261 CVE-2018-18257 22 Dir. Trav. 2018-10-11 2018-11-29
6.4
None Remote Low Not required None Partial Partial
An issue was discovered in BageCMS 3.1.3. An attacker can delete any files and folders on the web server via an index.php?r=admini/template/batch&command=deleteFile&fileName= or index.php?r=admini/template/batch&command=deleteFolder&folderName=../ directory traversal URI.
262 CVE-2018-18242 89 Sql 2018-10-11 2018-11-21
7.5
None Remote Low Not required Partial Partial Partial
youke365 v1.1.5 has SQL injection via admin/login.html, as demonstrated by username=admin&pass=123456&code=9823&act=login&submit=%E7%99%BB+%E9%99%86.
263 CVE-2018-18240 20 Exec Code 2018-10-11 2019-01-14
7.5
None Remote Low Not required Partial Partial Partial
Pippo through 1.11.0 allows remote code execution via a command to java.lang.ProcessBuilder because the XstreamEngine component does not use XStream's available protection mechanisms to restrict unmarshalling.
264 CVE-2018-18227 476 2018-10-12 2018-12-28
5.0
None Remote Low Not required None None Partial
In Wireshark 2.6.0 to 2.6.3 and 2.4.0 to 2.4.9, the MS-WSP protocol dissector could crash. This was addressed in epan/dissectors/packet-mswsp.c by properly handling NULL return values.
265 CVE-2018-18226 772 2018-10-12 2019-10-02
7.8
None Remote Low Not required None None Complete
In Wireshark 2.6.0 to 2.6.3, the Steam IHS Discovery dissector could consume system memory. This was addressed in epan/dissectors/packet-steam-ihs-discovery.c by changing the memory-management approach.
266 CVE-2018-18225 20 2018-10-12 2018-12-28
5.0
None Remote Low Not required None None Partial
In Wireshark 2.6.0 to 2.6.3, the CoAP dissector could crash. This was addressed in epan/dissectors/packet-coap.c by ensuring that the piv length is correctly computed.
267 CVE-2018-18224 +Info 2018-10-19 2018-12-21
0.0
None ??? ??? ??? ??? ??? ???
A vulnerability exists in the file reading procedure in Open Design Alliance Drawings SDK 2019Update1 on non-Windows platforms in which attackers could perform read operations past the end, or before the beginning, of the intended buffer. This can allow attackers to obtain sensitive information from process memory or cause a crash.
268 CVE-2018-18223 +Info 2018-10-19 2018-12-21
0.0
None ??? ??? ??? ??? ??? ???
Open Design Alliance Drawings SDK 2019Update1 has a vulnerability during the reading of malformed files, allowing attackers to obtain sensitive information from process memory or cause a crash.
269 CVE-2018-18215 352 CSRF 2018-10-11 2018-11-21
6.8
None Remote Medium Not required Partial Partial Partial
In youke365 v1.1.5, admin/user.html has a CSRF vulnerability that can add an user account.
270 CVE-2018-18211 89 Sql 2018-10-10 2018-11-26
6.8
None Remote Medium Not required Partial Partial Partial
PbootCMS 1.2.1 has SQL injection via the HTTP POST data to the api.php/cms/addform?fcode=1 URI.
271 CVE-2018-18210 79 XSS 2018-10-10 2018-11-21
4.3
None Remote Medium Not required None Partial None
XSS exists in DiliCMS 2.4.0 via the admin/index.php/setting/site?tab=site_attachment attachment_url parameter.
272 CVE-2018-18209 79 XSS 2018-10-10 2018-11-21
4.3
None Remote Medium Not required None Partial None
XSS exists in DiliCMS 2.4.0 via the admin/index.php/setting/site?tab=site_attachment attachment_type parameter.
273 CVE-2018-18208 79 XSS 2018-10-10 2018-11-26
4.3
None Remote Medium Not required None Partial None
Virtualmin 6.03 allows XSS via the query string, as demonstrated by the webmin_search.cgi URI.
274 CVE-2018-18207 74 2018-10-10 2018-11-27
4.3
None Remote Medium Not required None Partial None
Virtualmin 6.03 allows Frame Injection via the settings-editor_read.cgi file parameter.
275 CVE-2018-18206 190 2018-10-10 2018-12-28
5.0
None Remote Low Not required None None Partial
In the client in Bytom before 1.0.6, checkTopicRegister in p2p/discover/net.go does not prevent negative idx values, leading to a crash.
276 CVE-2018-18202 2018-10-09 2019-10-02
5.0
None Remote Low Not required Partial None None
The QLogic 4Gb Fibre Channel 5.5.2.6.0 and 4/8Gb SAN 7.10.1.20.0 modules for IBM BladeCenter have an undocumented support account with a support password, an undocumented diags account with a diags password, and an undocumented prom account with a prom password.
277 CVE-2018-18201 352 CSRF 2018-10-09 2018-11-27
6.8
None Remote Medium Not required Partial Partial Partial
qibosoft V7.0 allows CSRF via admin/index.php?lfj=member&action=addmember to add a user account.
278 CVE-2018-18200 89 Sql 2018-10-09 2018-11-21
7.5
None Remote Low Not required Partial Partial Partial
There is a SQL injection in Benutzerverwaltung in REDAXO before 5.6.4.
279 CVE-2018-18199 79 XSS 2018-10-09 2018-11-21
4.3
None Remote Medium Not required None Partial None
Mediamanager in REDAXO before 5.6.4 has XSS.
280 CVE-2018-18198 79 XSS 2018-10-09 2018-11-21
4.3
None Remote Medium Not required None Partial None
The $opener_input_field variable in addons/mediapool/pages/index.php in REDAXO 5.6.3 is not effectively filtered and is output directly to the page. The attacker can insert XSS payloads via an index.php?page=mediapool/media&opener_input_field=[XSS] request.
281 CVE-2018-18197 119 Overflow 2018-10-09 2018-12-04
7.5
None Remote Low Not required Partial Partial Partial
An issue was discovered in libgig 4.1.0. There is an operator new[] failure (due to a big pSampleLoops heap request) in DLS::Sampler::Sampler in DLS.cpp.
282 CVE-2018-18196 125 2018-10-09 2018-11-21
6.8
None Remote Medium Not required Partial Partial Partial
An issue was discovered in libgig 4.1.0. There is a heap-based buffer over-read in RIFF::List::GetListTypeString in RIFF.cpp.
283 CVE-2018-18195 369 2018-10-09 2018-11-21
4.3
None Remote Medium Not required None None Partial
An issue discovered in libgig 4.1.0. There is an FPE (divide-by-zero error) in DLS::Sample::Sample in DLS.cpp.
284 CVE-2018-18194 125 2018-10-09 2018-11-21
6.8
None Remote Medium Not required Partial Partial Partial
An issue was discovered in libgig 4.1.0. There is a heap-based buffer over-read in DLS::Region::GetSample() in DLS.cpp.
285 CVE-2018-18193 119 Overflow 2018-10-09 2018-11-21
6.8
None Remote Medium Not required Partial Partial Partial
An issue was discovered in libgig 4.1.0. There is operator new[] failure (due to a big pWavePoolTable heap request) in DLS::File::File in DLS.cpp.
286 CVE-2018-18192 125 2018-10-09 2018-11-21
4.3
None Remote Medium Not required None None Partial
An issue was discovered in libgig 4.1.0. There is a NULL pointer dereference in the function DLS::File::GetFirstSample() in DLS.cpp.
287 CVE-2018-18191 352 CSRF 2018-10-09 2018-11-21
6.8
None Remote Medium Not required Partial Partial Partial
Cross-site request forgery (CSRF) vulnerability in /admin.php?c=member&m=edit&uid=1 in dayrui FineCms 5.4 allows remote attackers to change the administrator's password.
288 CVE-2018-18190 369 2018-10-09 2018-11-23
4.3
None Remote Medium Not required None None Partial
An issue was discovered in GoPro gpmf-parser before 1.2.1. There is a divide-by-zero error in GPMF_ScaledData in GPMF_parser.c.
289 CVE-2018-18088 476 2018-10-09 2019-08-21
4.3
None Remote Medium Not required None None Partial
OpenJPEG 2.3.0 has a NULL pointer dereference for "red" in the imagetopnm function of jp2/convert.c
290 CVE-2018-18087 79 XSS 2018-10-09 2018-11-23
3.5
None Remote Medium Single system None Partial None
The Bixie Portfolio plugin 1.2.0 for Pagekit has XSS: a logged-in user who has the "Manage portfolio" privilege can inject arbitrary web script or HTML via the Image URL field in the portfolio editor. The vulnerability is triggered by visiting /portfolio/${project_title}.
291 CVE-2018-18086 434 2018-10-09 2018-11-25
6.5
None Remote Low Single system Partial Partial Partial
EmpireCMS v7.5 has an arbitrary file upload vulnerability in the LoadInMod function in e/class/moddofun.php, exploitable by logged-in users.
292 CVE-2018-18084 89 Sql 2018-10-09 2018-11-21
7.5
None Remote Low Not required Partial Partial Partial
An issue was discovered in DuomiCMS 3.0. SQL injection exists in the ajax.php file, as demonstrated by the uid parameter.
293 CVE-2018-18083 94 Exec Code 2018-10-09 2018-11-29
7.5
None Remote Low Not required Partial Partial Partial
An issue was discovered in DuomiCMS 3.0. Remote PHP code execution is possible via the search.php searchword parameter because "eval" is used during "if" processing.
294 CVE-2018-18082 79 XSS 2018-10-09 2018-11-23
4.3
None Remote Medium Not required None Partial None
XSS exists in Waimai Super Cms 20150505 via the fname parameter to the admin.php?m=Food&a=addsave or admin.php?m=Food&a=editsave URI.
295 CVE-2018-18075 89 Sql 2018-10-09 2018-11-21
7.5
None Remote Low Not required Partial Partial Partial
WikidForum 2.20 has SQL Injection via the rpc.php parent_post_id or num_records parameter, or the index.php?action=search select_sort parameter.
296 CVE-2018-18074 522 2018-10-09 2019-10-02
5.0
None Remote Low Not required Partial None None
The Requests package before 2.20.0 for Python sends an HTTP Authorization header to an http URI upon receiving a same-hostname https-to-http redirect, which makes it easier for remote attackers to discover credentials by sniffing the network.
297 CVE-2018-18073 200 Bypass +Info 2018-10-15 2018-12-18
4.3
None Remote Medium Not required Partial None None
Artifex Ghostscript allows attackers to bypass a sandbox protection mechanism by leveraging exposure of system operators in the saved execution stack in an error object.
298 CVE-2018-18071 319 +Info 2018-10-09 2019-10-02
5.0
None Remote Low Not required Partial None None
An issue was discovered in the Daimler Mercedes-Benz Me app 2.11.0-846 for iOS. The encrypted Connected Vehicle API data exchange between the app and a server might be intercepted. The app can be used to operate the Remote Parking Pilot, unlock the vehicle, or obtain sensitive information such as latitude, longitude, and direction of travel.
299 CVE-2018-18070 835 2018-10-09 2019-10-02
7.1
None Remote Medium Not required None None Complete
An issue was discovered in Daimler Mercedes-Benz COMAND 17/13.0 50.12 on Mercedes-Benz C-Class 2018 vehicles. Defining or receiving a specific navigation route might cause the system to freeze and reboot after a few transmissions. When the system next starts, it tries to re-calculate the route, which will cause a boot loop. (Under certain circumstances, it is possible to quickly overwrite the malicious route to regain the stability of the system.)
300 CVE-2018-18069 79 XSS 2018-10-08 2018-11-23
4.3
None Remote Medium Not required None Partial None
process_forms in the WPML (aka sitepress-multilingual-cms) plugin through 3.6.3 for WordPress has XSS via any locale_file_name_ parameter (such as locale_file_name_en) in an authenticated theme-localization.php request to wp-admin/admin.php.
Total number of vulnerabilities : 1473   Page : 1 2 3 4 5 6 (This Page)7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.